Commit 27d98ac4 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 9d09de2d
#use wml::debian::translation-check translation="62a641e1944c721e80cb7778920f8b8acd1602ef" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В OpenSSL были обнаружены три проблемы безопасности: атака по таймингам на
ECDSA и оракул заполнения данными в функциях PKCS7_dataDecode() и CMS_decrypt_set1_pkey(),
и ситуация, в которой код генератора случайных чисел (RNG), предназначенный для
защиты от совместного использования состояния RNG родительским и дочерним
процессами при выполнении системного вызова fork(), не используется по умолчанию.</p>
<p>В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены
в версии 1.1.0l-1~deb9u1.</p>
<p>В стабильном выпуске (buster) эти проблемы были исправлены в
версии 1.1.1d-0+deb10u1.</p>
<p>Рекомендуется обновить пакеты openssl.</p>
<p>С подробным статусом поддержки безопасности openssl можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/openssl">\
https://security-tracker.debian.org/tracker/openssl</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4539.data"
#use wml::debian::translation-check translation="0c9fe5faf2768484ff398d997b94857df90b5eae" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В OpenSSL были обнаружены две проблемы безопасности OpenSSL: атака по таймингам на
ECDSA и оракул заполнения данными в функциях PKCS7_dataDecode() и
CMS_decrypt_set1_pkey().</p>
<p>В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены
в версии 1.0.2t-1~deb9u1.</p>
<p>Рекомендуется обновить пакеты openssl1.0.</p>
<p>С подробным статусом поддержки безопасности openssl1.0 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/openssl1.0">\
https://security-tracker.debian.org/tracker/openssl1.0</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4540.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment